## txamqp 0.5

=== debian/changelog ===
txamqp (0.5-0ubuntu2) precise; urgency=low

  * debian/rules: get-orig-source for a no change tarball repack (LP: #927178)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Mon, 13 Feb 2012 13:33:36 -0500

txamqp (0.5-0ubuntu1) precise; urgency=low

  * Initial release (LP: #923819)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 31 Jan 2012 08:08:31 -0500
