## txamqp 0.6.1

=== debian/changelog ===
txamqp (0.6.1-0ubuntu3) utopic; urgency=low

  * debian/control: Fixed package typo. (LP: #1353944)

 -- Filip Sohajek <filip.sohajek@gmail.com>  Sat, 09 Aug 2014 20:22:54 +0200

txamqp (0.6.1-0ubuntu2) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:54:21 +0000

txamqp (0.6.1-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/copyright: Update Format URI.
  * debian/control: Bump Standards-Version to 3.9.4.

 -- Logan Rosen <logatronico@gmail.com>  Sun, 11 Nov 2012 21:22:48 -0500
