=== debian/control ===
Source: txamqp
Section: python
Priority: optional
Maintainer: Andres Rodriguez <andreserl@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0), python (>= 2.6.6-3)
Standards-Version: 3.9.4
X-Python-Version: >= 2.6
Homepage: http://pypi.python.org/pypi/txAMQP

Package: python-txamqp
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-twisted
Description: AMQP client library using Twisted
 Connect, send and receive messages to/from an AMQP-compliant
 peer or broker using Twisted.
 .
 It also includes support for using Thrift RPC over AMQP in
 Twisted applications.
