=== debian/watch ===
version=3
http://pypi.python.org/packages/source/t/txAMQP/txAMQP-([\d\.]*)\.tar\.gz
